<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="ior_corbaloc_IDL"
	ProjectGUID="{2DB645C3-FECA-1BAD-82E8-D221C9D35448}"
	RootNamespace="ior_corbaloc_IDL"
	Keyword="Win32Proj"
	SignManifests="true"
	>
	<Platforms>
		<Platform
			Name="Pocket PC 2003 (ARMV4)"
		/>
		<Platform
			Name="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Pocket PC 2003 (ARMV4)"
			OutputDirectory=".\PocketPC2003_ARMV4"
			IntermediateDirectory="Debug\ior_corbaloc_IDL_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Pocket PC 2003 (ARMV4)"
			OutputDirectory="Release\PocketPC2003_ARMV4"
			IntermediateDirectory="Release\ior_corbaloc_IDL_WinCE\PocketPC2003_ARMV4"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory=".\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Debug\ior_corbaloc_IDL_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
			OutputDirectory="Release\WinMobile50_PocketPC_ARMV4I"
			IntermediateDirectory="Release\ior_corbaloc_IDL_WinCE\WinMobile50_PocketPC_ARMV4I"
			ConfigurationType="10"
			CharacterSet="0"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Idl Files"
			Filter="idl">
			<File
				RelativePath="corbaloc.idl">
				<FileConfiguration
					Name="Debug|Pocket PC 2003 (ARMV4)"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on corbaloc.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;corbaloc.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="corbalocC.cpp;corbalocC.h;corbalocC.inl;corbalocS.cpp;corbalocS.h;corbalocS.inl;corbalocS_T.cpp;corbalocS_T.h;corbalocS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Pocket PC 2003 (ARMV4)"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on corbaloc.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;corbaloc.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="corbalocC.cpp;corbalocC.h;corbalocC.inl;corbalocS.cpp;corbalocS.h;corbalocS.inl;corbalocS_T.cpp;corbalocS_T.h;corbalocS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on corbaloc.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;corbaloc.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="corbalocC.cpp;corbalocC.h;corbalocC.inl;corbalocS.cpp;corbalocS.h;corbalocS.inl;corbalocS_T.cpp;corbalocS_T.h;corbalocS_T.inl"/>
				</FileConfiguration>
				<FileConfiguration
					Name="Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
				>
					<Tool
						Name="VCCustomBuildTool"
						Description="Invoking ..\..\..\bin\tao_idl on corbaloc.idl"
						CommandLine="PATH=%PATH%;..\..\..\lib&#x0D;&#x0A;..\..\..\bin\tao_idl -Ge 1 -Wb,pre_include=ace\pre.h -Wb,post_include=ace\post.h -I$(TAO_ROOT) -Sa -St &quot;corbaloc.idl&quot;"
						AdditionalDependencies="..\..\..\bin\tao_idl.exe"
						Outputs="corbalocC.cpp;corbalocC.h;corbalocC.inl;corbalocS.cpp;corbalocS.h;corbalocS.inl;corbalocS_T.cpp;corbalocS_T.h;corbalocS_T.inl"/>
				</FileConfiguration>
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
